Captured to SSB 6 upgrade precheck wiki page

SSB 6 upgrade precheck

Appliances installed with Syslog-ng Store Box (SSB) 4 or earlier may not able to upgrade to SSB 6, even upgraded to version 5 already.

See the following knowledge article KB#313853 for pre-check script and details.